#pragma once
#include "BKFile.h"
#include "WinFile.h"
#include "MyFile.h"

BYTE VXT_Subr(CMyFile *pInFile, DWORD &dwFlags, int &nOtstup, TCHAR &wchPrSym);
void IBM2VXT(CMyFile *pInFile, CMyFile *pOutFile);

